@media screen, print {
	:root {
		--display: "Archivo", system-ui, sans-serif;
		--body: "Manrope", system-ui, sans-serif;
	}
	#mw-element-1781699376228 {
		background-size: 100% 100%;
		max-width: 100%;
		width: 2559px;
		height: auto;
	}
	#cl3-a-about-image > .element.mw-resized {
		max-width: 100%;
		width: 787px;
		height: auto;
	}
}